* {
  font-family: "Microsoft JhengHei", sans-serif, Arial !important;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  /* 1 */
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}


fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}


[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}


details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

.page-row_1000 {
  max-width: 1150px;
  width: 95%;
  margin: auto;
}

h1 {
  font-size: 26px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

p {
  font-size: 16px;
}


.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}


.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.page-row_1000 {
  max-width: 1150px;
  width: 95%;
  margin: auto
}

.page-row_900 {
  max-width: 950px;
  width: 95%;
  margin: auto
}


/* footer */
.ite2-page_footer-contact {
  position: relative;
  max-width: 1000px;
  margin: auto;
  margin-bottom: -100px;
}

.ite2-page_footer-contact>a {
  padding: 40px 100px;
  display: block;
  background-color: #f4fdff;
  position: relative;
  text-decoration: none;
  color: #1f1f1f;
  overflow: hidden;
  -webkit-transition: .4s cubic-bezier(.165, .84, .44, 1);
  transition: .4s cubic-bezier(.165, .84, .44, 1);
  -webkit-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
  transition-timing-function: cubic-bezier(.165, .84, .44, 1);
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
  border-top: 1px solid #f5f5f5;
  max-width: 1000px
}

@media (max-width:559px) {
  .ite2-page_footer-contact>a {
    padding: 40px;
    max-width: 90%;
    margin: auto
  }
}

.ite2-page_footer-contact a:hover .contact-inner,
.ite2-page_footer-contact>a:active,
.ite2-page_footer-contact>a:focus,
.ite2-page_footer-contact>a:hover {
  color: #fff
}

.ite2-page_footer-contact>a::before {
  content: '';
  width: 100%;
  height: 0%;
  background-color: #ffc122;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: .3s cubic-bezier(.55, .055, .675, .19);
  transition: .3s cubic-bezier(.55, .055, .675, .19);
  -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
  transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.ite2-page_footer-contact>a:active::before,
.ite2-page_footer-contact>a:focus::before,
.ite2-page_footer-contact>a:hover::before {
  height: 100%;
  top: auto;
  bottom: 0
}

.ite2-page_footer-contact .contact-inner {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.ite2-page_footer-contact .contact-inner .inner div {
  font-size: 24px;
  font-weight: bolder;
}

.ite2-page_footer-contact .contact-inner .inner p {
  font-size: 16px;
}

.ite2-page_footer-contact .arrow {
  max-width: 120px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  width: 120px
}

.ite2-page_footer-contact a:hover .arrow {
  -webkit-animation: .6s cubic-bezier(.165, .84, .44, 1) arrow-anime;
  animation: .6s cubic-bezier(.165, .84, .44, 1) arrow-anime;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.ite2-page_footer-contact a:hover .arrow path,
.ite2-page_footer-contact a:hover .arrow rect {
  fill: #fff
}

@keyframes arrow-anime {

  0%,
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  50% {
    opacity: 0;
    -webkit-transform: translateX(16px);
    transform: translateX(16px)
  }

  75% {
    opacity: 0;
    -webkit-transform: translateX(-12px);
    transform: translateX(-12px)
  }
}

.ite2-page_footer-map {
  padding: 150px 0 40px;
  background: #09589b;
  display: flex;
  justify-content: center
}

.ite2-page_footer-map .left {
  width: 610px
}

@media (max-width:1150px) and (min-width:768px) {
  .ite2-page_footer-map .left {
    padding-left: 15px;
  }
}

.ite2-page_footer-map .link-title {
  padding-top: 20px;
  color: #b3d2f4
}

.ite2-page_footer-map .link-item {
  display: inline-block;
  margin-right: 20px;
  font-size: 16px;
  margin-bottom: 20px;
}

.ite2-page_footer-map a,
.ite2-page_footer-map a:focus,
.ite2-page_footer-map a:visited {
  color: #fff;
  cursor: pointer;
  text-decoration: none
}

.ite2-page_footer-map a:hover {
  text-decoration: underline
}

.ite2-page_footer-map .right {
  width: 390px
}

.ite2-page_footer-map .right .social-row div {
  position: relative;
  margin-right: 1rem
}

.ite2-page_footer-map .right .social-row a,
.ite2-page_footer-map .right .social-row a:active,
.ite2-page_footer-map .right .social-row a:focus {
  text-decoration: none;
  opacity: .7
}

.ite2-page_footer-map .right .social-row a:hover {
  text-decoration: none;
  opacity: 1;
  transition: .3s
}

.ite2-page_footer-map .right .social-row path {
  fill: white
}

footer {
  margin: 0;
  padding: 0;
  background: #09589b
}

footer ul li #footInfo p {
  color: #fff;
  margin: 0
}

@media (max-width:767px) {
  .ite2-page_footer-contact>a {
    padding: 40px;
    max-width: 90%;
    margin: auto
  }

  .ite2-page_footer-map {
    flex-wrap: wrap
  }

  .ite2-page_footer-map .link-item {
    margin-right: 35px;
    line-height: 3
  }

  .ite2-page_footer-map .left,
  .ite2-page_footer-map .right {
    width: 90%;
    margin: auto
  }

  .ite2-page_footer-map .right {
    margin-top: 10px;
  }
}



.top-row {
  padding-bottom: 10px;
  margin-bottom: 20px;
  box-shadow: 0 0 15px #ddd;
}

.top-row>div {
  display: flex;
  align-items: flex-end;
  width: 1000px;
  max-width: 95%;
  margin: auto;
}


.top-row>div>* {
  flex-grow: 1;
  display: flex;
  font-weight: 900;
  /* padding-bottom: 5px; */
  width: 33.33333%;
}

.top-row .icon {
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: bottom;
}

.top-row .logo {
  width: 90px;
  /* height: 75px; */
  margin-top: 20px;
  /* margin-bottom: -50px; */
  /* padding: 13px; */
  /* border-radius: 100%; */
  /* box-shadow: 0 0 13px #e1e5e9; */
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 5;
  background: #fff;
}

.top-row .logo img {

}

.top-row .left {
  padding-bottom: 10px;
}

.top-row .left>a {
  padding: 9px 10px;
  border: 1px solid #44474a;
  border-radius: 5px;
  background: #fff;
  color: #44474a;
  font-weight: bolder;
  text-decoration: none;
}

.top-row .left .icon svg path {
  fill: #44474a;
}

.top-row .right {
  justify-content: right;
  padding-bottom: 10px;
}

.top-row .right>a {
  border: 1px solid #106add;
  padding: 9px 10px;
  border-radius: 5px;
  background: #fff;
  color: #106add;
  font-weight: bolder;
  text-decoration: none;
}

.top-row .right .icon svg path {
  fill: #106add;
}

/* breadcrumb */
.breadcrumb-page {
  display: flex;
  flex-wrap: wrap;
}

.breadcrumb-page a {
  color: #757575;
  padding-left: 2px;
  padding-right: 2px;
  text-decoration: none;
}

.breadcrumb-page a:hover {
  color: #373737;
}

.breadcrumb-page .space {
  color: #757575;
  padding-right: 3px;
  padding-left: 3px;
}

/* body-row */
.body-row .banner {
  border-radius: 30px;
  overflow: hidden;
  /* box-shadow: 0px 5px 20px #d2d2d2; */
  margin: 0;
}

@media screen and (max-width: 560px) {
  .body-row .banner {
    max-width: 470px;
    max-height: 230px;
    width: 100%;
    height: 100%;
  }
}

.body-row .banner img {
  width: 100%;
  height: 100%;
  transform: scale(1.01);
}

.body-row .title {
  font-weight: bolder;
  padding-top: 60px;
  font-size: 28pt;
  color: #1f1f1f;
  text-align: center;
  /* border-bottom: 1px solid #eee; */
  padding-bottom: 20px;
}

.body-row .info {
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  padding-left: 10px;
}

.body-row .info .author a {
  display: flex;
  align-items: center;
  color: #707070;
  margin-right: 20px;
}

.body-row .info .author div:nth-child(1) {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-right: 5px;
  overflow: hidden;
  box-shadow: 0 0 4px #969696;
}

.body-row .info .author img {
  /* width: 100%; */
  padding-top: 8px;
  background: #fff;
}

.body-row .post-date p {
  color: #707070;
  margin-bottom: 5px;
  margin-top: 5px;
}

.body-row .inner {
  padding: 20px 10px;
  line-height: 1.5;
  color: #161616;
}

.body-row .inner h2,
.body-row .inner h3 {
  padding-bottom: 0;
  margin-bottom: 0;
  font-weight: bolder;
}

.body-row .inner p {
  margin-top: 0;
}

.end-btn-row .title {
  color: #434343;
  font-weight: 900;
  font-size: 20px;
  margin-bottom: 10px;
}


.end-btn {
  text-decoration-color: #eee;
}

.end-btn>div {
  padding: 9px 10px;
  border: 1px solid #c7c8c9;
  border-radius: 5px;
  background: #fff;
  color: #44474a;
  font-weight: bolder;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

.end-btn:hover>div {
  background: #44474a;
  color: #fff;
}


.rw-img_height {
  height: 100%;
}

.rw-img_width {
  Width: 100%;
}


.dis-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}